Upgrading from Symantec Scan Engine (SSE) 5.2.14 to Symantec Protection Engine (SPE) 7.0.0 fails on Windows platform.

book

Article ID: 157130

calendar_today

Updated On:

Products

Protection Engine for Cloud Services Scan Engine Protection Engine for NAS

Issue/Introduction

Attempting to upgrade from SSE 5.2.14 to SPE 7.0.0 fails on Windows platform.

Cause

Symatec Scan Engine (SSE) 5.2.14 uses a newer version of Decomposer than that of Protection Engine 7.0.0's.

Resolution

This isssue was solved with Symantec Protection Engine 7.0.1. Please refer to the Release Notes (linked below) for the details.


Applies To

  • Windows
  • SPE 7.0.0